package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Ptymrm;
import org.apache.ibatis.annotations.Mapper;

/**
 
 * @date 2024-09-03
 * @description
 */
@Mapper
public interface PtymrmMapper {
     int insert(Ptymrm ptymrm);
     int updatePtymrm(Ptymrm ptymrm);
     Ptymrm queryByPtyinr(String ptyinr);
}
